﻿<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ContentModelStore">
    <e p="C:\Users\Student\.Rider2019.2\system\extResources" t="IncludeRecursive" />
    <e p="C:\Users\Student\.Rider2019.2\system\resharper-host\local\Transient\ReSharperHost\v192\SolutionCaches\_.19.00" t="ExcludeRecursive" />
    <e p="C:\Users\Student\Desktop\Modul\calculator" t="IncludeFlat" />
  </component>
</project>